@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
	}
	
body{
	font-family: Tahoma, Geneva, sans-serif;
	}
	
h1, h2, h3{
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: normal;
    font-style: normal;
	}
	
p{
	font-size: 14px;
	color: #072A3D;
	}
	
h1{
	font-size: 60px;
	margin: 10px 10px;
	color: #093d52;
	}
	
h2{
	font-size: 40px;
	letter-spacing: -1px;
	margin: 10px 10px;
	color: #C00;
	}
	
h3{
	font-size: 30px;
	margin: 10px 10px;
	color: #093d52;
	}
	
h4{
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	}
	
a{
	color: #093d52;
	}
	
a:hover{
	color: #FFF;
	}
	
input{
	padding: 5px 5px;
	}
	
.bloque_cont{
	}
	
.bloque_cont p, .bloque_color p, .bloque_form{
	padding: 10px 10px;
	}
	
.bloque_cont img{
	float: left;
	margin: 10px 10px;
	border: 4px solid #263F52;
	}
	
.bloque_color{
	width: 100%;
	background-color: #CCC;
	border-top: 1px solid #666;
	padding-bottom: 20px;
	}
	
.enlace2 a{
	font-size: 26px;
	text-decoration: none;
	padding: 2px 6px;
	background-color: #FFF;
	}
	
.enlace2 a:hover{
	color: #FFF;
	background-color: #F00;
	}
	
.evento_nuevo{
	width: 625px;
	max-width: 100%;
	/* Webkit (Safari/Chrome) */ -webkit-box-shadow: 0px 0px 21px 0px #000000;
	/* Mozilla Firefox */ -moz-box-shadow: 0px 0px 21px 0px #000000;
	/* Proposed W3C Markup */ box-shadow: 0px 0px 21px 0px #000000;
	}
	
.evento_nuevo img{
	max-width: 100%;
	height: auto;
	}
	
@media \0screen {
  .evento_nuevo img{ 
  	width: auto; /* for ie 8 */
  }
}